Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.mohm.schemas.v1
Class ConsultSupportAndRepairListNotAcceptedType

    java.lang.Object
      be.vlaanderen.mercurius.mohm.schemas.v1.ConsultSupportAndRepairListNotAcceptedType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2019-09-25T04:51:41+02:00",
               comments="JAXB RI v2.2.11")
    public class ConsultSupportAndRepairListNotAcceptedType

extends Object
implements Serializable

Generiek type voor negatief antwoord op ontvangst van een consultatie van onderhoud en herstel.

Java class for ConsultSupportAndRepairListNotAcceptedType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="ConsultSupportAndRepairListNotAcceptedType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="ConsultDate" type="{http://www.w3.org/2001/XMLSchema}date"/>
             <element name="ErrorList" type="{http://www.mercurius.vlaanderen.be/vsb-wzcmh/schemas/v1}ErrorListType" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`ConsultSupportAndRepairListNotAcceptedType()`

Method Summary
`org.joda.time.DateTime` | `getConsultDate()` Gets the value of the consultDate property.
`ErrorListType` | `getErrorList()` Gets the value of the errorList property.
`void` | `setConsultDate(org.joda.time.DateTime value)` Sets the value of the consultDate property.
`void` | `setErrorList(ErrorListType value)` Sets the value of the errorList property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ConsultSupportAndRepairListNotAcceptedType

    public ConsultSupportAndRepairListNotAcceptedType()

Method Detail

### getConsultDate

    public org.joda.time.DateTime getConsultDate()

  Gets the value of the consultDate property.

  Returns:
    possible object is `String`

### setConsultDate

    public void setConsultDate(org.joda.time.DateTime value)

  Sets the value of the consultDate property.

  Parameters:
    `value` - allowed object is `String`

### getErrorList

    public ErrorListType getErrorList()

  Gets the value of the errorList property.

  Returns:
    possible object is `ErrorListType`

### setErrorList

    public void setErrorList(ErrorListType value)

  Sets the value of the errorList property.

  Parameters:
    `value` - allowed object is `ErrorListType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.18.0 API
Copyright © {inceptionYear}-2019 eHealth. All Rights Reserved.